SFTP-SERVER(8)

NAME
sftp-server - SFTP server subsystem

SYNOPSIS
sftp-server

DESCRIPTION
sftp-server is a program that speaks the server side of SFTP protocol to stdout and expects client requests from stdin. sftp-server is not intended to be called directly, but from sshd(8) using the Subsystem option. See sshd(8) for more information.

SEE ALSO
sftp(1), ssh(1), sshd(8) T. Ylonen, S. Lehtinen, SSH File Transfer Protocol, draft-ietf-secsh-filexfer-00.txt, January 2001, work in progress material.

AUTHORS
Markus Friedl <markus@openbsd.org>

HISTORY
sftp-server first appeared in OpenBSD 2.8 .